@charset "UTF-8";
/* CSS Document */

body {background:#f1f1f1; font-family:Arial; font-size:14px;}
#header {background:white; height:85px; border-bottom:3px solid #3e87bd; margin:-8px -8px 0 -8px}
#logo {width:372px; height:77px; background:url(images/logo.png); margin: auto;}

#centered {margin:auto; width:730px;}
#contenuto {margin-top:10px; width:730px; background:white; padding:15px;}
h1,h2 {color: #589002; font-size:22px; margin-bottom:-10px; margin-top:-4px;}
h4 {margin-bottom:0px;}

.prmenu {width:730px; padding:0; margin-left:16px;}
.menu {float:left; list-style:none; background:white; width:51px;
margin:0px 10px 10px 0px; text-align:center; padding:10px;}
.piulargo {width:155px !important;}
.piulargo2 {width:110px;}

.menu:hover {background:#A5D161;}

.active {background:#589002 !important;}

a {font-size:18px; color:gray; text-decoration:none; line-height:20px; display:block; width:100%;}
a.active {color:white;}

#foot {text-align:center; width:730px; margin:10px 0 20px 0;}
a.footlink {font-size:14px; display:inline}

#register{background:red; color:white; margin:auto; width:760px; text-align:center; text-decoration:underline; height: 35px;
line-height: 35px; font-size:25px;}

.shadow {-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.75);}
a.white{color:white !important; line-height:30px !important;}

#cookieChoiceInfo a {display:inline !important; font-size:14px !important;}

.banner {margin-top:10px; width:760px; height:90px; text-align:center;}